<?php
include "../../inc/inc.koneksi.php";

$table		="karyawan";

$nik    	=$_POST['nik'];
$nama   	=$_POST['nama'];
$tglmasuk 	=$_POST['tglmasuk'];
$kodejab	=$_POST['kodejab'];
$jabatan	=$_POST['jabatan'];
$alamat		=$_POST['alamat'];
$tplahir 	=$_POST['tplahir'];
$tglahir	=$_POST['tglahir'];
$pendid		=$_POST['pendid'];
$sex		=$_POST['sex'];
$statkwn	=$_POST['statkwn'];
$jmlanak	=$_POST['jmlanak'];
$gapok		=$_POST['gapok'];
$umak 		=$_POST['umak'];
$tunjab		=$_POST['tunjab'];

$sql = mysql_query("SELECT * FROM $table WHERE nik= '$nik'");
$row = mysql_num_rows($sql);
if ($row>0){
	$input	= "UPDATE $table SET nama='$nama',tglmasuk='$tglmasuk',kode_jab='$kodejab',jabatan='$jabatan',alamat='$alamat',tplahir='$tplahir',tglahir='$tglahir',pendidikan='$pendid',sex='$sex',status_kwn='$statkwn',jml_anak='$jmlanak',gapok='$gapok',umak='$umak',tunj_jab='$tunjab',lastupdate=now() WHERE nik= '$nik'";
	mysql_query($input);
	echo "Data Sukses diubah.";
}
else{
	$input = "INSERT INTO $table (nik,nama,tglmasuk,kode_jab,jabatan,alamat,tplahir,tglahir,pendidikan,sex,status_kwn,jml_anak,gapok,umak,tunj_jab) VALUES('$nik','$nama','$tglmasuk','$kodejab','$jabatan','$alamat','$tplahir','$tglahir','$pendid','$sex','$statkwn','$jmlanak','$gapok','$umak','$tunjab')";
	mysql_query($input);
	echo "Data sukses disimpan";
}
?>